/*------------------------------------------------------------------------------
 * Special */

#f_ikachan { z-index: 1000; }

/*------------------------------------------------------------------------------
 * Typography */

.lain-layout-mystia2010 
	{ font: 12pt/1.6 Candara, "Trebuchet MS", sans-serif;
	color: #FFF3CD; 
	text-shadow: #000000 0 1px 1px; }

.lain-layout-mystia2010 a
	{ color: #FFB8B6; 
	font-weight: 700; }

.lain-layout-mystia2010 font.fonts
	{ font-size: 75%; }

.lain-layout-mystia2010 blockquote
	{ border-left: 4px solid #6A2F1C; padding-left: 20px; }

/*------------------------------------------------------------------------------
 * Layout */

.lain-layout-mystia2010 
	{ display: block;
	position: relative;
	background: url('../backgrounds/mystia-post-background.png') top right #7F3C2B; 
	min-height: 422px;
	border-top: solid 10px #411F13;
	border-bottom: solid 10px #411F13; }

	.lain-layout-mystia2010 hr 
		{ border-top: 1px dashed #7F3C2B; 
		border-bottom: 1px dashed #2B130A; 
		border-width: 1px 0; }

	.lain-layout-mystia2010 .lain-birdy-mystia2010 
		{ position: absolute;
		width: 200px;
		top: 0; bottom: 0; right: 20px;
		background: url('../backgrounds/mystia-background.png') center bottom no-repeat #FFFFFF; 
		border-right: 20px solid #6A2F1C;
		border-left: 20px solid #6A2F1C; }

	.lain-layout-mystia2010 .lain-wrapper-mystia2010 
		{ margin-right: 260px; padding: 20px; }
		
		.lain-layout-mystia2010 .lain-content-mystia2010 
			{ padding: 20px;
			outline: 2px solid #6A2F1C;
			background-color: #411F13; }

/*------------------------------------------------------------------------------
 * @media queries */

@media screen and (max-width: 800px) {
	.lain-layout-mystia2010 .lain-birdy-mystia2010 
		{ width: 100px;
		border-right-width: 10px;
		border-left-width: 10px; }
	
		.lain-layout-mystia2010 .lain-wrapper-mystia2010 
		{ margin-right: 140px; }
}

@media screen and (max-width: 640px) {
	.lain-layout-mystia2010 .lain-birdy-mystia2010 
		{ display: none; }
	
		.lain-layout-mystia2010 .lain-wrapper-mystia2010 
		{ margin-right: 0; }
}